<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="permlab_bluetoothShareManager" msgid="311492132450338925">"Acceso al administrador de descargas"</string>
    <string name="permdesc_bluetoothShareManager" msgid="8930572979123190223">"Permite que la aplicación acceda al administrador BluetoothShare y lo use para transferir archivos."</string>
    <string name="permlab_bluetoothWhitelist" msgid="7091552898592306386">"Acceso de dispositivos Bluetooth autorizados"</string>
    <string name="permdesc_bluetoothWhitelist" msgid="5494513855192170109">"Permite que la aplicación autorice temporalmente a un dispositivo Bluetooth para que pueda enviar archivos a este dispositivo sin la confirmación del usuario."</string>
    <string name="bt_share_picker_label" msgid="6268100924487046932">"Bluetooth"</string>
    <string name="unknown_device" msgid="9221903979877041009">"Dispositivo desconocido"</string>
    <string name="unknownNumber" msgid="4994750948072751566">"Desconocido"</string>
    <string name="airplane_error_title" msgid="2683839635115739939">"Modo avión"</string>
    <string name="airplane_error_msg" msgid="8698965595254137230">"No puedes utilizar el Bluetooth en el modo avión."</string>
    <string name="bt_enable_title" msgid="8657832550503456572"></string>
    <string name="bt_enable_line1" msgid="7203551583048149">"Para utilizar los servicios de Bluetooth, primero debes activar la función Bluetooth."</string>
    <string name="bt_enable_line2" msgid="4341936569415937994">"¿Quieres activar la función Bluetooth ahora?"</string>
    <string name="bt_enable_cancel" msgid="1988832367505151727">"Cancelar"</string>
    <string name="bt_enable_ok" msgid="3432462749994538265">"Activar"</string>
    <string name="incoming_file_confirm_title" msgid="8139874248612182627">"Transferencia de archivos"</string>
    <string name="incoming_file_confirm_content" msgid="2752605552743148036">"¿Aceptar archivo entrante?"</string>
    <string name="incoming_file_confirm_cancel" msgid="2973321832477704805">"Rechazar"</string>
    <string name="incoming_file_confirm_ok" msgid="281462442932231475">"Aceptar"</string>
    <string name="incoming_file_confirm_timeout_ok" msgid="1414676773249857278">"Aceptar"</string>
    <string name="incoming_file_confirm_timeout_content" msgid="172779756093975981">"Se ha agotado el tiempo para aceptar el archivo entrante de \"<xliff:g id="SENDER">%1$s</xliff:g>\"."</string>
    <string name="incoming_file_confirm_Notification_title" msgid="5573329005298936903">"Archivo entrante"</string>
    <string name="incoming_file_confirm_Notification_content" msgid="3359694069319644738">"<xliff:g id="SENDER">%1$s</xliff:g> ya puede enviar <xliff:g id="FILE">%2$s</xliff:g>"</string>
    <string name="notification_receiving" msgid="4674648179652543984">"Bluetooth: recibiendo <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_received" msgid="3324588019186687985">"Compartir con Bluetooth: <xliff:g id="FILE">%1$s</xliff:g> recibido"</string>
    <string name="notification_received_fail" msgid="3619350997285714746">"Bluetooth: <xliff:g id="FILE">%1$s</xliff:g> no recibido"</string>
    <string name="notification_sending" msgid="3035748958534983833">"Bluetooth: enviando <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_sent" msgid="9218710861333027778">"Bluetooth: <xliff:g id="FILE">%1$s</xliff:g> enviado"</string>
    <string name="notification_sent_complete" msgid="302943281067557969">"100% completado"</string>
    <string name="notification_sent_fail" msgid="6696082233774569445">"Bluetooth: archivo <xliff:g id="FILE">%1$s</xliff:g> no enviado"</string>
    <string name="download_title" msgid="3353228219772092586">"Transferencia de archivos"</string>
    <string name="download_line1" msgid="4926604799202134144">"De: \"<xliff:g id="SENDER">%1$s</xliff:g>\""</string>
    <string name="download_line2" msgid="5876973543019417712">"Archivo: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="download_line3" msgid="4384821622908676061">"Tamaño del archivo: <xliff:g id="SIZE">%1$s</xliff:g>"</string>
    <string name="download_line4" msgid="8535996869722666525"></string>
    <string name="download_line5" msgid="3069560415845295386">"Recibiendo archivo…"</string>
    <string name="download_cancel" msgid="9177305996747500768">"Detener"</string>
    <string name="download_ok" msgid="5000360731674466039">"Ocultar"</string>
    <string name="incoming_line1" msgid="2127419875681087545">"De"</string>
    <string name="incoming_line2" msgid="3348994249285315873">"Nombre del archivo"</string>
    <string name="incoming_line3" msgid="7954237069667474024">"Tamaño"</string>
    <string name="download_fail_line1" msgid="3846450148862894552">"Archivo no recibido"</string>
    <string name="download_fail_line2" msgid="8950394574689971071">"Archivo: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="download_fail_line3" msgid="3451040656154861722">"Motivo: <xliff:g id="REASON">%1$s</xliff:g>"</string>
    <string name="download_fail_ok" msgid="1521733664438320300">"Aceptar"</string>
    <string name="download_succ_line5" msgid="4509944688281573595">"Archivo recibido"</string>
    <string name="download_succ_ok" msgid="7053688246357050216">"Abrir"</string>
    <string name="upload_line1" msgid="2055952074059709052">"Para: \"<xliff:g id="RECIPIENT">%1$s</xliff:g>\""</string>
    <string name="upload_line3" msgid="4920689672457037437">"Tipo de archivo: <xliff:g id="TYPE">%1$s</xliff:g> (<xliff:g id="SIZE">%2$s</xliff:g>)"</string>
    <string name="upload_line5" msgid="7759322537674229752">"Enviando archivo…"</string>
    <string name="upload_succ_line5" msgid="5687317197463383601">"Archivo enviado"</string>
    <string name="upload_succ_ok" msgid="7705428476405478828">"Aceptar"</string>
    <string name="upload_fail_line1" msgid="7899394672421491701">"No se ha enviado el archivo a \"<xliff:g id="RECIPIENT">%1$s</xliff:g>\"."</string>
    <string name="upload_fail_line1_2" msgid="2108129204050841798">"Archivo: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="upload_fail_ok" msgid="5807702461606714296">"Volver a intentarlo"</string>
    <string name="upload_fail_cancel" msgid="9118496285835687125">"Cerrar"</string>
    <string name="bt_error_btn_ok" msgid="5965151173011534240">"Aceptar"</string>
    <string name="unknown_file" msgid="6092727753965095366">"Archivo desconocido"</string>
    <string name="unknown_file_desc" msgid="480434281415453287">"No hay ninguna aplicación que pueda procesar este tipo de archivo. \n"</string>
    <string name="not_exist_file" msgid="3489434189599716133">"No hay archivos."</string>
    <string name="not_exist_file_desc" msgid="4059531573790529229">"El archivo no existe. \n"</string>
    <string name="enabling_progress_title" msgid="436157952334723406">"Por favor, espera..."</string>
    <string name="enabling_progress_content" msgid="4601542238119927904">"Activando Bluetooth..."</string>
    <string name="bt_toast_1" msgid="972182708034353383">"Se recibirá el archivo. Comprueba el progreso en la barra de notificaciones."</string>
    <string name="bt_toast_2" msgid="8602553334099066582">"No se puede recibir el archivo."</string>
    <string name="bt_toast_3" msgid="6707884165086862518">"Se ha detenido la recepción del archivo de \"<xliff:g id="SENDER">%1$s</xliff:g>\""</string>
    <string name="bt_toast_4" msgid="4678812947604395649">"Enviando archivo a \"<xliff:g id="RECIPIENT">%1$s</xliff:g>\""</string>
    <string name="bt_toast_5" msgid="2846870992823019494">"Enviando <xliff:g id="NUMBER">%1$s</xliff:g> archivos a \"<xliff:g id="RECIPIENT">%2$s</xliff:g>\""</string>
    <string name="bt_toast_6" msgid="1855266596936622458">"Se ha detenido el envío del archivo a \"<xliff:g id="RECIPIENT">%1$s</xliff:g>\""</string>
    <string name="bt_sm_2_1" product="nosdcard" msgid="352165168004521000">"No hay suficiente espacio en el almacenamiento USB para guardar el archivo de \"<xliff:g id="SENDER">%1$s</xliff:g>\"."</string>
    <string name="bt_sm_2_1" product="default" msgid="1989018443456803630">"No hay suficiente espacio en la tarjeta SD para guardar el archivo de \"<xliff:g id="SENDER">%1$s</xliff:g>\"."</string>
    <string name="bt_sm_2_2" msgid="2965243265852680543">"Espacio necesario: <xliff:g id="SIZE">%1$s</xliff:g>"</string>
    <string name="ErrorTooManyRequests" msgid="8578277541472944529">"Se están procesando demasiadas solicitudes. Vuelve a intentarlo más tarde."</string>
    <string name="status_pending" msgid="2503691772030877944">"Aún no se ha iniciado la transferencia de archivos."</string>
    <string name="status_running" msgid="6562808920311008696">"Transferencia de archivos en curso"</string>
    <string name="status_success" msgid="239573225847565868">"La transferencia de archivos se ha completado correctamente."</string>
    <string name="status_not_accept" msgid="1695082417193780738">"Contenido no admitido"</string>
    <string name="status_forbidden" msgid="613956401054050725">"El dispositivo de destino no permite la transferencia."</string>
    <string name="status_canceled" msgid="6664490318773098285">"Transferencia cancelada por el usuario"</string>
    <string name="status_file_error" msgid="3671917770630165299">"Error relacionada con el almacenamiento"</string>
    <string name="status_no_sd_card" product="nosdcard" msgid="1112125377088421469">"Sin almacenamiento USB"</string>
    <string name="status_no_sd_card" product="default" msgid="5760944071743325592">"No se detecta ninguna tarjeta SD. Inserta una tarjeta SD y guarda los archivos transferidos."</string>
    <string name="status_connection_error" msgid="947681831523219891">"Conexión incorrecta"</string>
    <string name="status_protocol_error" msgid="3245444473429269539">"No se puede procesar la solicitud correctamente."</string>
    <string name="status_unknown_error" msgid="8156660554237824912">"Error desconocido"</string>
    <string name="btopp_live_folder" msgid="7967791481444474554">"Recibido por Bluetooth"</string>
    <string name="opp_notification_group" msgid="3486303082135789982">"Bluetooth Share"</string>
    <string name="download_success" msgid="7036160438766730871">"Recepción de <xliff:g id="FILE_SIZE">%1$s</xliff:g> completada"</string>
    <string name="upload_success" msgid="4014469387779648949">"Envío de <xliff:g id="FILE_SIZE">%1$s</xliff:g> completado"</string>
    <string name="inbound_history_title" msgid="6940914942271327563">"Transferencias entrantes"</string>
    <string name="outbound_history_title" msgid="4279418703178140526">"Transferencias salientes"</string>
    <string name="no_transfers" msgid="3482965619151865672">"El historial de transferencias está vacío."</string>
    <string name="transfer_clear_dlg_msg" msgid="1712376797268438075">"Se borrarán todos los elementos de la lista."</string>
    <string name="outbound_noti_title" msgid="8051906709452260849">"Bluetooth: archivos enviados"</string>
    <string name="inbound_noti_title" msgid="4143352641953027595">"Bluetooth: archivos recibidos"</string>
    <plurals name="noti_caption_unsuccessful" formatted="false" msgid="2020750076679526122">
      <item quantity="other"><xliff:g id="UNSUCCESSFUL_NUMBER_1">%1$d</xliff:g> incorrectamente.</item>
      <item quantity="one"><xliff:g id="UNSUCCESSFUL_NUMBER_0">%1$d</xliff:g> incorrectamente.</item>
    </plurals>
    <plurals name="noti_caption_success" formatted="false" msgid="1572472450257645181">
      <item quantity="other"><xliff:g id="SUCCESSFUL_NUMBER_1">%1$d</xliff:g> correctamente, %2$s</item>
      <item quantity="one"><xliff:g id="SUCCESSFUL_NUMBER_0">%1$d</xliff:g> correctamente, %2$s</item>
    </plurals>
    <string name="transfer_menu_clear_all" msgid="790017462957873132">"Borrar lista"</string>
    <string name="transfer_menu_open" msgid="3368984869083107200">"Abrir"</string>
    <string name="transfer_menu_clear" msgid="5854038118831427492">"Borrar de la lista"</string>
    <string name="transfer_clear_dlg_title" msgid="2953444575556460386">"Borrar"</string>
    <string name="bluetooth_a2dp_sink_queue_name" msgid="6864149958708669766">"Está Sonando"</string>
    <string name="bluetooth_map_settings_save" msgid="7635491847388074606">"Guardar"</string>
    <string name="bluetooth_map_settings_cancel" msgid="9205350798049865699">"Cancelar"</string>
    <string name="bluetooth_map_settings_intro" msgid="6482369468223987562">"Selecciona las cuentas que quieras compartir por Bluetooth. Tendrás que aceptar cualquier acceso a las cuentas al establecer conexión."</string>
    <string name="bluetooth_map_settings_count" msgid="4557473074937024833">"Ranuras libres:"</string>
    <string name="bluetooth_map_settings_app_icon" msgid="7105805610929114707">"Icono de aplicación"</string>
    <string name="bluetooth_map_settings_title" msgid="7420332483392851321">"Ajustes de mensajes compartidos por Bluetooth"</string>
    <string name="bluetooth_map_settings_no_account_slots_left" msgid="1796029082612965251">"No se puede seleccionar la cuenta. No quedan ranuras"</string>
    <string name="bluetooth_connected" msgid="6718623220072656906">"Audio por Bluetooth conectado"</string>
    <string name="bluetooth_disconnected" msgid="3318303728981478873">"Audio por Bluetooth desconectado"</string>
    <string name="a2dp_sink_mbs_label" msgid="7566075853395412558">"Audio por Bluetooth"</string>
    <string name="bluetooth_opp_file_limit_exceeded" msgid="8894450394309084519">"No se pueden transferir archivos de más de 4 GB"</string>
</resources>
